LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XAnnotationAccess Member List

This is the complete list of members for XAnnotationAccess, including all inherited members.

createAndInsertAnnotation() | XAnnotationAccess |
createAnnotationEnumeration() | XAnnotationAccess |
removeAnnotation([in] XAnnotation annotation) | XAnnotationAccess |